Source: gobuster
Section: utils
Priority: optional
Maintainer: Alexander Fischer <mirar@chaosmail.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-google-uuid-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.1.4
Homepage: https://github.com/OJ/gobuster
Vcs-Browser: https://salsa.debian.org/debian/gobuster
Vcs-Git: https://salsa.debian.org/debian/gobuster.git
XS-Go-Import-Path: github.com/OJ/gobuster
Testsuite: autopkgtest-pkg-go

Package: gobuster
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Directory/file & DNS busting tool written in Go
 Gobuster is a tool used to brute-force URIs including directories and
 files as well as DNS subdomains.
